uuid: 9d4c0c8b-d55b-4f5d-a1b8-f1df7af95607
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.live_youtube
    - field.field.block_content.live_youtube.field_descritpion
    - field.field.block_content.live_youtube.field_titre
    - field.field.block_content.live_youtube.field_youtube
  module:
    - text
    - video_embed_field
id: block_content.live_youtube.default
targetEntityType: block_content
bundle: live_youtube
mode: default
content:
  field_descritpion:
    type: text_textarea
    weight: 2
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_titre:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_youtube:
    type: video_embed_field_textfield
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  langcode: true
